{
"text.autocofig.loli_head.title": "萝莉头配置",
"text.autoconfig.loli_head.option.enable": "启用",
"text.autoconfig.loli_head.option.enable_when_scale_more_than_1": "缩放大于一时启用",
"text.autoconfig.loli_head.option.enable_when_scale_more_than_1.@Tooltip": "当玩家缩放比例大于 1.0 时，仍然启用该功能",
"text.autoconfig.loli_head.option.algorithm": "算法",
"text.autoconfig.loli_head.option.algorithm.enable": "启用",
"text.autoconfig.loli_head.option.algorithm.enable.@Tooltip": "若启用，头部缩放将动态调整，否则保持固定大小",
"text.autoconfig.loli_head.option.algorithm.modify_head_scale": "修改头部缩放",
"text.autoconfig.loli_head.option.algorithm.modify_head_scale.@Tooltip": "若启用，将修改头部缩放，否则修改身体缩放",
"text.autoconfig.loli_head.option.algorithm.ratio": "比例",
"text.autoconfig.loli_head.option.algorithm.ratio.@Tooltip": "身体缩放每减少 1，头部缩放增加",
"text.autoconfig.loli_head.option.custom_head_scale": "自定义头部尺寸"
}